# Org.OpenAPITools.Model.ObjectWithDeprecatedFields

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Bars** | **List&lt;string&gt;** |  | [optional] 
**DeprecatedRef** | [**DeprecatedObject**](DeprecatedObject.md) |  | [optional] 
**Id** | **decimal** |  | [optional] 
**Uuid** | **string** |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

